<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ApplePersistenceIgnoreState</key>
	<true/>
	<key>BuildSerialNumber</key>
	<integer>7699</integer>
	<key>archiveFolderNameFormat</key>
	<string>%F (%B %d) %H-%M-%S</string>
	<key>autoEnableSnapshots</key>
	<true/>
	<key>bandwidthLimit</key>
	<integer>0</integer>
	<key>compressDmg</key>
	<false/>
	<key>debugLevel</key>
	<integer>0</integer>
	<key>expertSettings</key>
	<array>
		<dict>
			<key>desc</key>
			<string>Never warn that a task will delete content from the destination</string>
			<key>displayName</key>
			<string>Never issue destructive task warning</string>
			<key>globalDomain</key>
			<false/>
			<key>key</key>
			<string>neverIssueDestructiveTaskWarning</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Auto-save task changes when changing focus</string>
			<key>displayName</key>
			<string>Auto save task changes</string>
			<key>globalDomain</key>
			<false/>
			<key>key</key>
			<string>autoSaveTaskChanges</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Array of volume UUIDs that CCC will refuse to accept as a destination</string>
			<key>displayName</key>
			<string>Protected UUIDs</string>
			<key>globalDomain</key>
			<false/>
			<key>key</key>
			<string>protectedUUIDs</string>
			<key>type</key>
			<string>array_string</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Disable SafetyNet when using Simple Mode</string>
			<key>displayName</key>
			<string>Disable SafetyNet in Simple Mode</string>
			<key>globalDomain</key>
			<false/>
			<key>key</key>
			<string>disableSafetyNetInSimpleMode</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>When selecting a source/dest NAS, CCC should *not* disable extended attributes</string>
			<key>displayName</key>
			<string>Don't disable xattr support for NAS volumes</string>
			<key>globalDomain</key>
			<false/>
			<key>key</key>
			<string>dontDisableXattrSupportForNASVolumes</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Don't collect SMTP accounts defined in System Settings &gt; Accounts when populating in the popup menu in CCC Settings &gt; Email Settings</string>
			<key>displayName</key>
			<string>Suppress Apple SMTP accounts</string>
			<key>globalDomain</key>
			<false/>
			<key>key</key>
			<string>suppressAppleSMTPAccounts</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Disable NAS case-sensitivity checks</string>
			<key>displayName</key>
			<string>Skip NAS case sensitivity tests</string>
			<key>globalDomain</key>
			<false/>
			<key>key</key>
			<string>skipNASCaseSensitivityTest</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>When a remote Mac source or destination is selected, CCC should suppress the browser and instead present an editable text field for specifying the path to the source or destination</string>
			<key>displayName</key>
			<string>Manually specify remote host path</string>
			<key>globalDomain</key>
			<false/>
			<key>key</key>
			<string>manuallySpecifyRemoteHostPath</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>A hex code (see https://htmlcolorcodes.com) describing the color to use for "partially excluded" items in the CCC Task Filter window. E.g. "108bff" would be a sky blue color.</string>
			<key>displayName</key>
			<string>Partially excluded color</string>
			<key>globalDomain</key>
			<false/>
			<key>key</key>
			<string>partiallyExcludedColor</string>
			<key>type</key>
			<string>string</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Use "CCC Backup Task" as a non-persistent, default ad hoc task</string>
			<key>displayName</key>
			<string>Use designated ad hoc task</string>
			<key>globalDomain</key>
			<false/>
			<key>key</key>
			<string>useDesignatedAdHocTask</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Don't require that a NAS source or destination is already mounted for 'On reconnect' tasks</string>
			<key>displayName</key>
			<string>Don't require mounted NAS for "On Reconnect" tasks</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>dontRequireMountedNASForOnReconnectTasks</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Disable the task suspension safety mechanism</string>
			<key>displayName</key>
			<string>Disable the task suspension safety mechanism</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>disableTaskSuspensionSafetyMechanism</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Task completion notifications sent to Notification Center should show the date that the task finished rather than elapsed time</string>
			<key>displayName</key>
			<string>Notification shows date finished</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>notificationShowsDateFinished</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Task completion notifications sent to Notification Center should show the time that the task finished rather than elapsed time</string>
			<key>displayName</key>
			<string>Notification shows time finished</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>notificationShowsTimeFinished</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Normally a task's hourly runtime limit would cause a running task to be stopped at the end time limit. Enable this setting if you only want the limit to prevent a task from *starting* within the specified limits, but allow a running task to run past the end time limit.</string>
			<key>displayName</key>
			<string>Running task ignores hourly limit end time</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>runningTaskIgnoresHourlyLimitEndTime</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Don't exclude the SafetyNet from the source when the SafetyNet option is Off</string>
			<key>displayName</key>
			<string>Don't exclude SafetyNet</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>dontExcludeSafetyNet</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>When backing up to a disk image, mount the disk image such that it is browsable in the Finder</string>
			<key>displayName</key>
			<string>Suppress nobrowse option</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>suppressNobrowseOption</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>"Run when source or destination is remounted" tasks should run without prompting if no user is logged in</string>
			<key>displayName</key>
			<string>Unattended Mode</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>unattendedMode</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>How long from startup should CCC ignore mount notifications as task triggers. Empty value yields default setting, 60s.</string>
			<key>displayName</key>
			<string>Startup volume mount notification delay</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>startupVolumeMountNotificationDelay</string>
			<key>type</key>
			<string>int</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Postflight unmounting should attempt to eject the whole device</string>
			<key>displayName</key>
			<string>Unmount ejects parent whole devices</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>unmountEjectsParentWholeDevices</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Preserve file flags when the source is an SMB volume</string>
			<key>displayName</key>
			<string>Force SMB fileflags support</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>forceSMBFileflagsSupport</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Volume appearance of non-mounted, encrypted volumes should be treated as task triggers</string>
			<key>displayName</key>
			<string>Issue encrypted volume appearance notifications</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>issueEncryptedVolumeAppearanceNotifications</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Skip free space sanity check for disk images stored on the startup disk</string>
			<key>displayName</key>
			<string>Skip startup disk destination disk image sanity checks</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>skipStartupDiskDestDmgSanityChecks</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Do *not* add a success/failure emoji to the subject of email notifications</string>
			<key>displayName</key>
			<string>Don't add status icon to email subject</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>dontAddStatusIconToEmailSubject</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Disable clonefile+inplace updates in cases where both the source and dest are APFS-formatted Solid State devices</string>
			<key>displayName</key>
			<string>Disable clonefile updates</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>disableClonefileUpdates</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>How long, in seconds, should we wait for snapshot creation to time out? Empty value yields default setting (60s for SSDs, 180s for HDDs).</string>
			<key>displayName</key>
			<string>Snapshot creation timeout</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>snapshotCreationTimeout</string>
			<key>type</key>
			<string>int</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>How long, in seconds, should we wait for snapshot deletion to time out? Empty value yields default setting (180s for SSDs, 600s for HDDs).</string>
			<key>displayName</key>
			<string>Snapshot deletion timeout</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>snapshotDeletionTimeout</string>
			<key>type</key>
			<string>int</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Abort the backup task if we (tried and) failed to create a snapshot on the source</string>
			<key>displayName</key>
			<string>Abort if source snapshot creation fails</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>abortIfSourceSnapshotCreationFails</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Allow an ASR task to remain an ASR task. In other words, the task will always erase the destination, it won't revert to a Standard Backup configuration.</string>
			<key>displayName</key>
			<string>Persistent ASR tasks</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>persistentASRTasks</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Allow the user to edit the username when requesting NAS volume credentials</string>
			<key>displayName</key>
			<string>Allow NAS credential username editing</string>
			<key>globalDomain</key>
			<false/>
			<key>key</key>
			<string>allowNASCredentialUsernameEditing</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Don't create transient snapshots on the source volume</string>
			<key>displayName</key>
			<string>Disallow transient snapshots</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>disallowTransientSnapshots</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Redact user feedback</string>
			<key>displayName</key>
			<string>Redact user feedback</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>redactUserFeedback</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Treat the 'Find and replace corrupted files' setting as 'Find and REPORT corrupted files' (do not replace the destination file, even if the source file is completely readable)</string>
			<key>displayName</key>
			<string>Only report checksum differences</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>onlyReportChecksumDifferences</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>By default, CCC sets the modification date of the destination root folder to "now" at the end of a task event as a simple indication of when the last backup was made to that volume or folder. Enable this setting to have CCC leave the modification date of the destination root folder alone.</string>
			<key>displayName</key>
			<string>Don't set destination root modtime to backup time</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>dontSetDestinationRootModTimeToBackupTime</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>By default, the CCC Dashboard will remain open if there are any automated tasks, the Dashboard is configured to load on login, or if the Dashboard icon is configured to be shown in the menubar. With this setting, CCC will ignore those conditions and terminate the Dashboard application when CCC quits.</string>
			<key>displayName</key>
			<string>Terminate Dashboard on exit</string>
			<key>globalDomain</key>
			<false/>
			<key>key</key>
			<string>terminateDashboardOnExit</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>For troubleshooting context, CCC determines the Spotlight state on the destination at the beginning of each task. Normally this takes an unnoticeable amount of time, and the context can be very helpful when troubleshooting performance issues. The Spotlight utility can be very slow on some media, though, so you can enable this setting to prevent CCC from performing this preflight check.</string>
			<key>displayName</key>
			<string>Don't check spotlight state</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>dontCheckSpotlightState</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>By default, CCC will disable SafetyNet when you select an empty folder as the destination to a task. SafetyNet was only designed to prevent accidental loss of data from a volume or folder that was errantly selected as a destination, so in the case of an empty destination folder, SafetyNet is typically not applicable. Enable this setting, however, if you prefer that SafetyNet remain enabled by default for empty folder destinations.</string>
			<key>displayName</key>
			<string>Don't disable SafetyNet for empty folders</string>
			<key>globalDomain</key>
			<false/>
			<key>key</key>
			<string>dontDisableSafetyNetForEmptyFolders</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>By default, CCC will disable the "When files are modified on the source" scheduling option if the destination is a NAS volume. NAS volumes tend to fall asleep when idle, and we found that they were not reliable destinations for this particular configuration. If you have a task that will run frequently, though, then you may find this configuration to be worth trying.</string>
			<key>displayName</key>
			<string>Allow NAS destination for watcher tasks</string>
			<key>globalDomain</key>
			<false/>
			<key>key</key>
			<string>allowNASDestForWatcherTasks</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Suppresses the time remaining estimate in CCC's progress view.</string>
			<key>displayName</key>
			<string>Suppress time remaining estimate</string>
			<key>globalDomain</key>
			<false/>
			<key>key</key>
			<string>suppressTimeRemainingEstimate</string>
			<key>type</key>
			<string>bool</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>By default, CCC will compact destination sparse images at the begining of the task if free space on the underlying volume is less than 15% of that volume's capacity. Alternatively, you can specify a custom free space compaction threshold (specified in GB).</string>
			<key>displayName</key>
			<string>Free space compact threshold</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>freeSpaceCompactThreshold</string>
			<key>type</key>
			<string>int</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>Band size for sparsebundle disk images (specified in MB). A larger band size is more effective for disk images hosted on APFS volumes and network storage (any filesystem that performs poorly with a high per-folder file count). A smaller band size is better when using a syncing solution for transferring the disk image to a tertiary location. Minimum: 1MB, Maximum: 8192MB (8GB). The default is 128MB.</string>
			<key>displayName</key>
			<string>Sparse bundle band size in MB</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>sparseBundleBandSizeMB</string>
			<key>type</key>
			<string>int</string>
		</dict>
		<dict>
			<key>desc</key>
			<string>This format string defines how each SafetyNet archive folder name is created. See the strftime man page for format details. The default folder name format is '%F (%B %d) %H-%M-%S'.</string>
			<key>displayName</key>
			<string>Archive folder name format</string>
			<key>globalDomain</key>
			<true/>
			<key>key</key>
			<string>archiveFolderNameFormat</string>
			<key>type</key>
			<string>string</string>
		</dict>
	</array>
	<key>flashMenubarIcon</key>
	<false/>
	<key>hideUserAgentInMenuBar</key>
	<false/>
	<key>ignoredUpgradeVersion</key>
	<integer>0</integer>
	<key>imposeBWLimit</key>
	<false/>
	<key>imposeGlobalBWLimit</key>
	<false/>
	<key>itemsWithSpecialRequirements</key>
	<array>
		<dict>
			<key>descendIntoBundles</key>
			<true/>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>.AppleDouble</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>descendIntoBundles</key>
			<true/>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>@eaDir</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>.AppleDB</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>.afpDeleted*</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>.SynologyWorkingDirectory</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>.DocumentRevisions-V100*</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.HFS+ Private Directory Data*</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.MobileBackups</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.MobileBackups.trash</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>Library/Mobile Documents.*</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>.Spotlight-V100</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/db/Spotlight-V100/BootVolume/*</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.VolumeIcon.icns</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.bzvol</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>This file must be excluded from the backup to avoid a Backblaze "Safety Freeze".</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/Backblaze.bzpkg</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/Application Support/Cylance/Desktop/q</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.com.apple.NetBootX</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/LaunchDaemons/com.cylance.agent_service.plist</string>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/LaunchDaemons/com.trendmicro*</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Applications/TrendMicroSecurity.app</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/Application Support/TrendMicro</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>Apple flags this item for exclusion from backups.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/Application Support/Apple/AssetCache/Data</string>
		</dict>
		<dict>
			<key>comment</key>
			<string>Apple flags this item for exclusion from backups.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/db/fpsd/adi</string>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>Apple flags this item for exclusion from backups.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Users/Shared/adi</string>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>Apple flags this item for exclusion from backups.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/db/CoreDuet</string>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.com.apple.timemachine.donotpresent</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.fseventsd</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.hotfiles.btree</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.journal</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.journal_info_block</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.metadata_never_index</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.metadata_never_index_unless_rootfs</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>.webtmp</string>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>Backups.backupdb</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeRule</key>
			<string>/Library</string>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/Application Support/Apple</string>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/Apple</string>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/Caches</string>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/macOS Install Data</string>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/Caches/CrashPlan</string>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/NetBoot/.clients</string>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/NetBoot/.sharepoint</string>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/Application Support/Comodo/Antivirus/Quarantine</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransferWhenSourceIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/Network</string>
			<key>hideOnDestination</key>
			<true/>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>Network Trash Folder</string>
			<key>hideOnDestination</key>
			<true/>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/PGPWDE01</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/PGPWDE02</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/System</string>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/System/Library/CoreServices/.disk_label*</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/System/Library/Caches/com.apple.bootstamps</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/System/Library/Caches/com.apple.corestorage</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/System/Library/Caches/com.apple.coresymbolicationd</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>TheVolumeSettingsFolder</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeRule</key>
			<string>/Volumes</string>
			<key>hideOnDestination</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/automount</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/bin</string>
			<key>hideOnDestination</key>
			<true/>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/boot</string>
			<key>hideOnDestination</key>
			<true/>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/cores</string>
			<key>hideOnDestination</key>
			<true/>
			<key>protectFromDeletion</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/dev</string>
			<key>hideOnDestination</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/etc</string>
			<key>hideOnDestination</key>
			<true/>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/home</string>
			<key>hideOnDestination</key>
			<true/>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/lost+found</string>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeFromTransferWhenSourceIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/net</string>
			<key>hideOnDestination</key>
			<true/>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
		<dict>
			<key>excludeRule</key>
			<string>/opt</string>
			<key>hideOnDestination</key>
			<true/>
		</dict>
		<dict>
			<key>excludeRule</key>
			<string>/private</string>
			<key>hideOnDestination</key>
			<true/>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>Library/Application Support/com.bombich.ccc</string>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/networkd</string>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/protected</string>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/tmp</string>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/StagedExtensions</string>
		</dict>
		<dict>
			<key>excludeFromTransferWhenDestIsRoot</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/Application Support/com.apple.TCC</string>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/tmp/*</string>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/tmp/kacta.txt</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/tmp/kactd.txt</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/db/dyld/dyld_*</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/audit/*.crash_recovery</string>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/audit/current</string>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/vm/*</string>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/db/com.apple.backupd.backupVerification</string>
		</dict>
		<dict>
			<key>excludeRule</key>
			<string>/sbin</string>
			<key>hideOnDestination</key>
			<true/>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
		<dict>
			<key>excludeRule</key>
			<string>/tmp</string>
			<key>hideOnDestination</key>
			<true/>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
		<dict>
			<key>excludeRule</key>
			<string>/usr</string>
			<key>hideOnDestination</key>
			<true/>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
		<dict>
			<key>excludeRule</key>
			<string>/var</string>
			<key>hideOnDestination</key>
			<true/>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/db/systemstats</string>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/spool/qmaster</string>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>Library/Preferences/ByHost/com.apple.loginwindow*</string>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>$Recycle.Bin</string>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>@Recycle</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>.Transporter Library</string>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.quota.group</string>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.quota.user</string>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.TemporaryItems</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.PKInstallSandboxManager</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/InstallerSandboxes/.PKInstallSandboxManager</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.PKInstallSandboxManager-SystemSoftware</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.cleverfiles</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>.dropbox.cache</string>
			<key>ext_documentation</key>
			<string>https://www.dropbox.com/help/desktop-web/cache-folder</string>
		</dict>
		<dict>
			<key>comment</key>
			<string>This is an Acronis True Image metadata file. It's a sparse file, so it's awkard to copy it to a non-APFS destination.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/db/atpstatdb*</string>
		</dict>
		<dict>
			<key>comment</key>
			<string>Caches in the home folder are increasingly leading to high CPU usage and hangs during copying.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Users/*/Library/Caches</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>This is a Rosetta cache folder. It is protected by SIP and repopulated automatically when non-native applications are opened on an Apple Silicon Mac.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/db/oah</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>Spotlight data should not be backed up because it is volume-specific.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>Library/Metadata/CoreSpotlight</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>Spotlight data should not be backed up because it is volume-specific.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/db/Spotlight-V100</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>Container caches often have an exceptionally high file count, which leads to high CPU usage and hangs during copying.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Users/*/Library/Containers/*/Data/Library/Caches</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>The Secure Access Token is volume-specific. It should never be copied from one volume to another, nor should it be deleted from a volume.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/db/dslocal/nodes/Default/secureaccesstoken.plist</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>Placeholder files don't contain real data. Attempting to open placeholder files may produce errors, at best, and at worst, could cause the files to be downloaded to the source.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>com.microsoft.OneDrive.RecallOnOpen</string>
			<key>xattrBasedExclusion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>This token file is volume-specific. It should never be copied from one volume to another, nor should it be deleted from a volume.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/.com.prosofteng.DrivePulse.ignore</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>We have received several reports that enumerating the contents of this Photos Library folder causes lengthy delays.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>com.apple.photolibraryd/tmpoutboundsharing</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>This is garbage content in the Photos Library added by QNAP's Multimedia Library service. The folder name is reserved on QNAP, so if you copy a Photos Library back and forth, you'll get errors.</string>
			<key>descendIntoBundles</key>
			<true/>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>.@__thumb</string>
		</dict>
		<dict>
			<key>comment</key>
			<string>These are hidden system cache folders. Accessing the contents of these folders on a startup disk can lead to stalls.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/folders/*/*/C</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>These are hidden system temporary folders. Accessing the contents of these folders on a startup disk can lead to stalls.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/folders/*/*/T</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>This is a system folder that is protected by SIP. Attempting to restore this folder is unnecessary and leads to spurious errors.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/private/var/folders/*/*/0/com.apple.nsurlsessiond</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>This is an implementation detail that is errantly exposed on some NAS devices. If we descend into this folder, we'll potentially find far more data than could possibly fit on the source.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/@Recently-Snapshot</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>Acronis occasionally runs amok, creating millions of files in this folder.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>Library/Logs/Acronis</string>
		</dict>
		<dict>
			<key>comment</key>
			<string>Mail occasionally runs amok, creating millions of empty subfolders in this folder.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>Library/Mail/*/MailData/MFArchiveFileWrapper</string>
		</dict>
		<dict>
			<key>comment</key>
			<string>These wharf folders are landing zones for ingest and deletion of cloud-backed content (e.g. associated with services like iCloud, Dropbox, GoogleDrive, etc.). The content of this folder is transient and has no relevance in the context of a backup. In some cases the transient content in this folder can be quite large, leading to unnecessary performance issues and snapshot bloat.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>Library/Application Support/FileProvider/*/wharf</string>
			<key>protectFromDeletion</key>
			<true/>
		</dict>
		<dict>
			<key>comment</key>
			<string>macOS does not appear to place sane limits on the number of items that may be added to this folder. The high file count can lead to stalls, and the content in this folder doesn't need to be backed up - it's only used by Apple.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/System/Library/AssetsV2/analytics</string>
		</dict>
		<dict>
			<key>comment</key>
			<string>GoogleDrive interference causes some errors if we attempt to copy the content of this temporary folder.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>Library/CloudStorage/*/.tmp</string>
		</dict>
		<dict>
			<key>comment</key>
			<string>Fitbit Connect may create hundreds of thousands of log files in this folder, with no apparent limits. The high file count leads to performance problems.</string>
			<key>excludeFromTransfer</key>
			<true/>
			<key>excludeRule</key>
			<string>/Library/Application Support/Fitbit Connect/Minidumps</string>
		</dict>
		<dict>
			<key>comment</key>
			<string>This folder's content is protected by System Integrity Protection, so there is no point in trying to restore it to the active startup disk.</string>
			<key>excludeRule</key>
			<string>/private/var/db/searchparty</string>
			<key>protectFromDeletionOnStartupDisk</key>
			<true/>
			<key>systemItem</key>
			<true/>
		</dict>
	</array>
	<key>neverIssueDestructiveTaskWarning</key>
	<false/>
	<key>nonAtomicTransfer</key>
	<false/>
	<key>rsyncTimeout</key>
	<integer>600</integer>
	<key>segmentDmg</key>
	<false/>
	<key>showBackupVolumeSetupAssistant</key>
	<true/>
	<key>showDestNoticesBeforeClone</key>
	<true/>
	<key>sidebarIsHidden</key>
	<false/>
	<key>skipMissedTasksOnWake</key>
	<false/>
	<key>skipTasksMissedOnBattery</key>
	<false/>
	<key>sshPort</key>
	<string>22</string>
	<key>startScheduledTasksOnACOnly</key>
	<true/>
	<key>suppressNobrowseOption</key>
	<false/>
	<key>taskPauseTimeoutKey</key>
	<integer>300</integer>
	<key>useSimpleMode</key>
	<false/>
	<key>userHasCustomGlobalFilters</key>
	<false/>
	<key>verboseNotifications</key>
	<true/>
	<key>wakeForScheduledTasks</key>
	<true/>
</dict>
</plist>
